[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC5/FC6 latest kernel crash when using cifs



This have been mentioned earlier, I know. But do any one know what's
the status of this issue?

I tried to download the latest cifs module from git.kernel.org, but
the download is aborted every time by an EOF error.

The latest Fedora kernel which is working, is 2.6.17-1.2187_FC5.

How can I upgrade to FC6 and still use cifs shares?

Thanks!

Lars


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]